html {
  background: #000000 !important;
}

.radio-navbar {
  background: #000000 !important;
}

.main-header {
  min-height: 500px;
  /* background: #FFFFFF !important;
  color: #000000 !important;*/
}

#section-nowplaying {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding-top:70px;
  padding-bottom:70px;
}

#section-nowplaying::before {
  content: "";
  position: absolute;
  inset: 0;
  background: inherit; /* reprend l’image */
  filter: blur(5px);
  z-index: 0;
}

#header-nowplaying {
  height:300px !important;
  width:300px !important;
}

/* =====================================================
   MOBILE
===================================================== */
@media (max-width: 768px) {

  #header-nowplaying {
    height:200px !important;
    width:200px !important;
  }

  .endirect {
    font-size: 20px !important;
    text-align: center !important;
  }

  #header-nowplaying-title {
    font-size: 30px !important;
    text-align: center !important;
  }

}
